unit uMlSkinResDM;

interface

uses
  SysUtils, Classes, uMlSkinImageList, Forms, uMlSkinSvgImageList, ImgList;

type
  TMlSkinResDM = class(TDataModule)
    MlSkinImageListMain: TMlSkinImageList;
    MlSkinImageListSvg: TMlSkinSvgImageList;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MlSkinResDM: TMlSkinResDM;

implementation

{$R *.dfm}

initialization
  MlSkinResDM := TMlSkinResDM.Create(nil);
  MlSkinResDM.Name := 'MlSkinResDM';

finalization
  FreeAndNil(MlSkinResDM);

end.


